[package]
name = "rsrt"
authors = ["Elise Amber Katze <git@katze.sh>"]
version = "0.1.0"
edition = "2021"

[dependencies]
fastrand = "2.1.0"
image = { version = "0.25.1", default-features = false, features = ["png"] }
rayon = "1.10.0"
tracing = "0.1.40"
tracing-subscriber = { version = "0.3.18", features = ["env-filter"] }

[dev-dependencies]
criterion = "0.5.1"

[[bench]]
name = "cover"
harness = false
